Subject: bug#24866: AucTeX not working on Emacs 25.1.1 for Mac

From: Mosè Giordano <[email-masked]>
Date: Mon, 7 Nov 2016 15:47:03 +0100

2016-11-07 15:40 GMT+01:00 Lars Eriksson <[email-masked]>:
> Hi Mosè,
>
> Thanks for being engaged in this.
>
> Are you working on a Mac and did you try to start it without the load path added?
>
> I have a configuration that works (Au 11.88 and Em 24.5) so I will need to uninstall and reinstall and do the testing, anyway I will test tonight for the benefit of the community...

No, I don't use Mac OS, but I'd surprised to discover this is an
operating-system-related issue, the setup is supposed to be the same
on all *nix systems.

Please, keep the [email-masked] address in the CC list when
replying to this thread (simply hit the "Reply all" button), so that
everybody can follow it.

Bye,
Mosè